#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-IbEWxdRrUMX22cdSp5stjd
key:                  classy-prelude-1.5.0.2-IbEWxdRrUMX22cdSp5stjd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4f169f2993a135e1f93d0fe3479ba9a2
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-IbEWxdRrUMX22cdSp5stjd
depends:
    async-2.2.5-15OfoiZvWuqFJ47Bsyq43l base-4.15.1.0
    basic-prelude-0.7.0-KMxXhDl6xdDEGINOIZYAVo
    bifunctors-5.6-Ax9gxIVLFvu8jd1WKKdIH4 bytestring-0.10.12.1
    chunked-data-0.3.1-6bGwf4A1OoYIQgodKWPFuk containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB ghc-prim-0.7.0
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    mono-traversable-1.0.15.3-HOKq9MUSDg4DuQw00Ja640
    mono-traversable-instances-0.1.1.0-CpqgEhQSMCcF1n93Hbj6RF mtl-2.2.2
    mutable-containers-0.3.4.1-86jzEbRMaxHL7hPius52YK
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    say-0.1.0.1-8IlF5IHmCyu6OZH1qK3a1O stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    vector-instances-3.4.2-Hxt2qlOEAGFKlOcTJ8WFcJ

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

